<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Error</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="error.css" />
</head>

<body>
    <div class="error">
        Err 500: MongoDB Service not running!
    </div>
    <div class="broken">
        <img src="mongodb_broken.png">
    </div>
</body>

</html>